@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}
.vision-sec1{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 250px 0 200px 0; position: relative; background:url("../images/company-page-bg1.jpg") no-repeat center -29px; background-size: cover;   }
.vision-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.company-sec1:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 100%; height: 102px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }*/
.vision-sec1-box1{width: 100%;   height: auto; float: left; display: block;}
.vision-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.vision-sec1-box1 figure{ width: 90%; max-width:410px; margin: 0 auto 20px; display: table;}
.vision-sec1-box1 figure img{ width: 100%; display: block;}
.vision-sec1-box1 h2{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%; max-width: 700px; margin: 0 auto; height: auto; display: block; font-size: 25px; font-weight: 400; color: #fff; line-height: 30px; padding-bottom: 20px; text-align: center;}

.vision-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 50px 0 150px 0; position: relative; background: #00a34c  ; }
.vision-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.vision-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 102px; display: block; 
  background-color: #00a34c; transform: rotateY(0deg) rotate(-2deg); }
.vision-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.vision-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.vision-sec2-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; text-align: center;}
.vision-sec2-box1 p{ width: 100%;  margin: 0 auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 30px; text-align: center;}


.career-sec2-box1a{width: 100%;   height: auto; float: left; display: block;}
.career-sec2-box1a:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.career-sec2-box1a aside{width: 45%;   height: auto; float: left; display: block;}
.career-sec2-box1a aside h2{width: auto;   height: auto; display: block; font-size: 60px; font-weight: 700; color: #fff; line-height: 64px; padding-bottom: 80px;}
.career-sec2-box1a article{width: 55%;   height: auto; float: left; display: block;}
.career-sec2-box1a article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 20px; text-transform: uppercase;}
.career-sec2-box1a article h2 strong{ color: #00a34c; display: block;}
.career-sec2-box1a article p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: auto;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #fff; line-height: 22px; padding-bottom: 20px;}






.vision-sec2-box1 ul{float: left; margin: 50px 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px; justify-content: center;} 
.vision-sec2-box1 ul li{float: left; width:33.333%; padding: 0 5px; margin-bottom: 20px }
.vision-sec2-box1 ul li aside{float: left; text-align: center; width: 100%; height:100%; padding: 40px 0px; position: relative;  border: 1px solid #fff; border-radius: 15px; transition: 0.4s; overflow: hidden;}
.vision-sec2-box1 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #24262e; }
.vision-sec2-box1 ul li aside:before {
  box-sizing: border-box;
  transform: translateX(100%);
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;border-radius: 15px;
  border-bottom: 1px solid transparent;
  border-left: 1px solid transparent;
}
.vision-sec2-box1 ul li aside:after {
  box-sizing: border-box;
  transform: translateX(-100%);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;border-radius: 15px;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
}
.vision-sec2-box1 ul li aside:hover {
  color: inherit;
  text-decoration: none;
}
.vision-sec2-box1 ul li aside:hover:before {
  transition: 0.1s transform linear, 0.5s height linear 0.1s;
  transform: translateX(0);
  height: 100%;
  border-color: #fff ;
}
.vision-sec2-box1 ul li aside:hover:after {
  transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;
  transform: translateX(0);
  height: 100%;
  border-color: #fff;
}

.vision-sec2-box1 ul li aside figure{ width: 100%; height: 282px; float: left; display:block ;}
.vision-sec2-box1 ul li aside figure i{ width: 250px; height: 250px; margin: 0 auto; display:table; vertical-align: middle; text-align: center; border-radius: 50%; border: 2px solid #fff; overflow: hidden;}

.vision-sec2-box1 ul li aside figure i small{width: auto; display: table-cell; margin: 0 auto; text-align: center; vertical-align: middle;}
.vision-sec2-box1 ul li aside figure i img{   }


.vision-sec2-box1 ul li:hover aside figure i img {}
.vision-sec2-box1 ul li aside article{ width: 100%; height: auto; float: left; display: block; padding: 0px 20px; }
.vision-sec2-box1 ul li aside article h3{font-size: 22px; font-weight: 600; color: #fff; line-height: 28px; padding-bottom: 20px; min-height: 80px; }
.vision-sec2-box1 ul li aside article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 14px; font-weight: 400; color: #fff; line-height: 20px; }




















.vision-sec3{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 50px 0 50px 0; position: relative; background: #fff  ; }
.vision-sec3:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.vision-sec3:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 102px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }*/
.vision-sec3-box1{width: 100%;   height: auto; float: left; display: block;}
.vision-sec3-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.vision-sec3-box1 h2{width: auto;   height: auto; float: left; display: inline-block; font-size: 43px; font-weight: 400; color: #000; line-height: 46px; padding-bottom: 30px; }

.vision-sec3-box1 h3{width: auto;   height: auto; float: right; display: block; font-size: 14px; font-weight: 400; color: #000; line-height: 14px; text-align: right; }
.vision-sec3-box1 h3 a{ float: left; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;font-size: 14px; font-weight: 400; color: #fff; line-height: 14px;  text-align: center; text-decoration: underline; transition: 0.4s; background: #833177; padding: 30px 20px 15px 20px;}
.vision-sec3-box1 h3 a:hover{color: #fff; background: #00a34c;}
.vision-sec3-box1 h4{width: auto;   height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 14px; font-weight: 400; color: #000; line-height: 14px; padding-bottom: 30px; text-align: left; padding-left: 10px;}

.wrFrom{ width: 100%; height: auto; float: left;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.w50per{ width: calc(50% - 20px); height: auto;   margin: 10px 10px; display: block;}
.styled-input { position:relative; padding:15px 15px 15px; border:1px solid #e0e0e0; background: #FFF; transition: all 0.3s ease-in-out; border-radius: 10px;}
.styled-input label{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size:13px; line-height:18px; font-weight: 600; color:#373737; position:absolute; top:20px; left:15px; -webkit-transition:all 0.25s ease; transition:all 0.25s ease; pointer-events:none; }
.styled-input input{ font-family: 'helvetica_neue_lt_std53Ex', sans-serif; position:relative; top:5px;  height:25px; padding-left:0; font-size:14px; line-height:18px; font-weight: 600; color:#000; z-index: 2;}
.styled-input.activeBox{ border:1px solid #00a34c; background: #fff}
.styled-input.activeBox label{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size:11px; color:#000; font-weight:400; top:-10px; -webkit-transition:all 0.125s ease; transition:all 0.125s ease; background: #fff; padding: 0 10px;}
.styled-input.activeBox input[type=text]:focus {border:none!important;}

.styled-input textarea{ color:#4f4f4f; position:relative; top:5px;  height:25px; padding-left:0;font-size:13px; line-height:18px; font-weight: 600; color:#373737; z-index: 2; padding-top:7px;  }
.styled-input.activeBox textarea:focus {border:none!important;}

.or-text{ background: url(../images/sep.gif) repeat-x 0 100%; text-align: center; margin-bottom: 50px!important;}
.or-text span{ display: inline-block; width: 35px;height: 35px; border-radius: 50%; text-align: center; line-height: 35px; font-style: italic;  background: #FFF;
    color: #C00; border: 1px solid #EEE; font-weight: 600; top:15px; position: relative; text-transform: uppercase;}



.w51per{ width: calc(50% - 20px); height: auto;   margin: 10px 10px; display: block; padding-right: 175px; position: relative; padding: 0;}
.captcha{ padding: 0px 0 0; background: #fff;}
.captcha:after{content:''; display: block; clear: both;}
.captcha aside{ float: left; padding:0 0px; margin-right: 10px; }
.captcha{display:block; position:absolute; right: 0; top: 15px; width: 175px; z-index: 2; }
.captcha a.captchaChangeBtn{ position: absolute; right: 0; top: 3px; z-index: 3;  background:url(../images/refresh.png) no-repeat 0 0; width: 25px; height:25px; line-height: 21px; padding-left:35px;font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 11px; font-weight: 400; color: #000000; display: block; cursor: pointer;}
/*.wrFrom li.captchaCode{margin: 0px 0 60px;}*/

.captchaCode{ position: relative;}
.captchaCode em{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size:11px; font-weight:400; position: absolute; left:15px; top:100%; padding-top: 10px; right: 0; margin: auto;}







.styled-upload{position: relative; }
.uploadFile{position:relative;  width:100%; padding:15px 15px 15px 15px;border: 1px solid #e0e0e0; background: #FFF; border-radius: 10px;}
.uploadFile>span{position:relative; display:block; height:25px;  border:0px solid #d0d7e2; background: #FFF;  border-radius:3px; padding:3px 0 0; overflow:hidden; font-weight: 400; color:#373737;font-size:13px; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; }
.uploadFile:before{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; content:'Browsw CV'; display:inline-block; background-color:#646464; text-align:center; font-size:12px;  height:25px; line-height:25px; color:#fff;  padding:0 10px; position:absolute; right:15px; top:15px; border:1px solid #646464; z-index:1; border-radius: 5px; cursor: pointer;}
.uploadFile label{font-size:13px; line-height:18px; font-weight: 600; color:#373737; position:absolute; top:20px; left:15; -webkit-transition:all 0.25s ease; transition:all 0.25s ease; pointer-events:none;} 
.uploadFile input{position:absolute; left:0; top:0; opacity:0; height:100%; width:100%; display:block; z-index:2; cursor: pointer;}
.uploadFile.activeBox label{font-family: 'helvetica_neue_lt_std53Ex', sans-serif;font-size:11px; color:#4f4f4f; font-weight:400; top:-10px; background: #FFFFFF; padding: 0 10px;}

.styled-upload em{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size:11px; font-weight:400; position: absolute; left:15px; top:100%; padding-top: 10px; right: 0; margin: auto;}
.uploadFile.activeBox{ border:1px solid #00a34c; background: #fff}


.selectMenuHolder{ position:relative; text-align:center; width: 100%; height: 57px; background:#FFF; border:1px solid #e0e0e0; float: left; display: block; border-radius: 10px;  }
.selectMenuHolder b{ display:block; vertical-align: middle; height:25px; line-height:25px; z-index:1; text-align:left; color:#8c8c8c; font-size:13px; font-weight:400;  border-radius:3px; padding:15px 0px 0 15px; position: relative;}
.selectMenuHolder label{ font-size:13px;  line-height: 18px; font-weight: 600; color: #373737; position: absolute; top: 20px; left: 15px; -webkit-transition: all 0.25s ease; transition: all 0.25s ease; pointer-events: none;}

.selectMenuHolder b:after {content: ''; width:9px; height:9px; margin-left: 2px; vertical-align: middle;  border: 8px solid transparent; border-top: 13px solid #000; top:30px; bottom: 0; margin: auto; right: 15px; position: absolute;}
.selectMenuHolder select{ font-family: 'helvetica_neue_lt_std53Ex', sans-serif; position:absolute; left:0; top:20px; width:100%; height:20px; z-index:2; opacity:0; cursor:pointer;}
.selectMenuHolder.focus{border: 1px solid #00a34c; background: #fff;}
.selectMenuHolder.focus label{font-size:11px; color:#4f4f4f; font-weight:400; top:-10px; -webkit-transition:all 0.125s ease; transition:all 0.125s ease; background: #FFFFFF; padding: 0 10px;}
.focus{ border:1px solid #00a34c!important;}
.selectMenuHolder.focus b{ font-size:13px; font-weight: 600; color: #373737; }
.selectMenuHolder em.error{display: block; text-align: left; padding: 0 0 8px 20px; margin: -6px 0 7px;} 


.submit-box{width: auto; height: auto; display: table; margin: 80px auto 50px;}

.submit-box input[type='submit']{ width:140px; height: 44px;  background:#833177; border:0px solid #c2c2c2; border-radius:4px; color:#FFF; font-size:14px; font-weight:400; text-transform:uppercase; cursor: pointer; background-image:linear-gradient(0, #0a6036, #0a6036); background-size: 0; transition: .8s; background-repeat: no-repeat;}
.submit-box input[type='submit']:hover{ background-size:100%; color: #fff;}

.submit-box input[type='reset']{ width:140px; height: 44px;  background:#ffffff; border:1px solid #d2d2d2; border-radius:4px; color:#000; font-size:14px; font-weight:400; text-transform:uppercase; cursor: pointer; margin-right: 18px; background-image:linear-gradient(0, #000000, #000000); background-size: 0; transition: .8s; background-repeat: no-repeat;}
.submit-box input[type='reset']:hover{ background-size:100%; color: #fff;}






.company-sec4{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 150px 0 70px 0; position: relative; background: #009d4a url("../images/career-bg3.jpg") no-repeat left top;  }
.company-sec4:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.company-sec4:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 102px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }*/
.company-sec4-box1{width: 100%; max-width: 720px;    height: auto; float: right; display: block;}
.company-sec4-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec4-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 85px; font-weight: 600; color: #fff; line-height: 86px; padding-bottom: 10px; }
.company-sec4-box1 h4{width: 100%;   height: auto; float: left; display: block; font-size: 35px; font-weight: 600; color: #fff; line-height: 40px; padding-bottom: 20px; }
.company-sec4-box1 h3{ width: 100%; max-width: 1000px; margin: 0 auto; display: block;   font-size: 34px; font-weight: 400; color: #fff; line-height: 30px; padding-bottom: 20px; }
.company-sec4-box1 p{ width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 22px; font-weight: 400; color: #fff; line-height: 26px;  padding-bottom: 50px;}
.company-sec4-box1 small{ width: auto; margin: 30px auto 0; display: inline-block;}
.company-sec4-box1 small a{ width: auto; height: 48px;  background: #833177; display: table; margin: 0 auto; padding: 0px 30px 0px 30px; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 14px; font-weight: 400;color: #fff; line-height: 48px; background-image: linear-gradient(0, #00d764, #00d764); background-size: 0;transition: .8s;background-repeat: no-repeat; border: 0px solid #00a34c; text-transform: uppercase; border-radius: 24px;}
.company-sec4-box1 small a:hover {border: 0px solid #00d764; background-size: 100%;color: #fff;}




.career-sec31{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 70px 0 70px 0; position: relative; background: #e6e7f3;  }
.career-sec31:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.career-sec31:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 102px; display: block; 
  background-color: #e6e7f3; transform: rotateY(0deg) rotate(-2deg); }
.career-sec31a{}
.career-sec31a ul{ width: 100%; height: auto; float: left; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; } 
.career-sec31a ul li{float: left; width:33.333%; padding: 0 10px; margin-bottom: 20px;  }
.career-sec31a ul li aside{ width: 100%; height: 100%; float: left; display: block; border: 1px solid #888990; padding: 25px 25px;     transition: 0.4s; position: relative; overflow: hidden;}
.career-sec31a ul li aside span{width: 100%; height: 130px; float: left;  display: flex;     align-items: flex-end;}
.career-sec31a ul li aside span figure{ width: 140px; display: table-cell; vertical-align: middle; }
.career-sec31a ul li aside span figure i{ width: 100%; max-width: 120px; height: auto; display: block; position: relative; margin-bottom: 10px;}
.career-sec31a ul li aside span figure i img{ width: 100%;}
.career-sec31a ul li aside span figure i:after{ content: ''; position: absolute; left: 0; right: 0; bottom:-4px; width: 100%; height: 6px; background: #02a44d;}

.career-sec31a ul li aside span big{ width: calc(100% - 140px); display: table; vertical-align: middle; text-align: left;}
.career-sec31a ul li aside span big h6{ vertical-align: bottom; display: table-cell; font-size: 18px; font-weight: 400; color: #000000; line-height: 22px; padding-bottom: 6px;}

.career-sec31a ul li aside article{width: 100%; height: auto; float: left; display: block; padding-top: 20px;}
.career-sec31a ul li aside article h3{width: 100%; height: auto; float: left; display: block; font-size: 15px; font-weight: 400; color: #000000; line-height: 20px; padding-bottom: 20px;}
.career-sec31a ul li aside article p{width: 100%; height: auto; float: left; display: block;font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 15px; font-weight: 400; color: #000000; line-height: 20px; padding-bottom: 20px;}
.career-sec31a ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF; }
.career-sec31a ul li aside:before  { content: ""; width: 0; height: 2px; position: absolute; transition: all 0.2s linear; background: #00a34c;left: 0;bottom: 0;}
.career-sec31a ul li:hover aside::before  { width: 100%;}

.career-sec31a ul li:first-child aside{ border: 0px solid #888990; display: table;     padding: 25px 25px 25px 0px;}
.career-sec31a ul li:hover:first-child aside{ background: none; box-shadow: none;}
.career-sec31a ul li:hover:first-child aside:before{ display: none;}

.career-sec31a ul li:first-child aside h6{  display: table-cell; vertical-align: middle; text-align: left; font-size: 45px; font-weight: 600; color: #00a34c; line-height: 50px;}
/*--------- Sec4 end ---------*/

@media screen and (max-width: 1250px) {
.vision-sec3-box1 ul li a aside h2 { font-size: 20px;line-height: 24px;}

	.award_slid li figure{ padding-left: 5px;}
}

@media screen and (max-width: 1200px) {
	.vision-sec2:before{ display: none;}
	.vision-sec3:before{ display: none;}
	/*.vision-sec2 {padding: 50px 0 50px 0;}*/
	.company-sec4:before{display: none;}
	.career-sec2-box1a aside h2 {font-size: 45px;line-height: 50px;     padding-bottom: 20px;}
}

@media screen and (max-width: 1150px) {
.vision-sec2-box1 ul li aside figure i {width: 180px;height: 180px;}
	.vision-sec2-box1 ul li aside figure i img { max-width: 80px; width: 100%;}
	.vision-sec2-box1 ul li aside figure {height: 200px;}
	.vision-sec2-box1 ul li aside article h3 {font-size: 18px;line-height: 24px;}
	.vision-sec4-box1 aside h2 {font-size: 46px;line-height: 50px;}
	.company-sec4-box1 ul li {width: 33.3%;}

}
@media screen and (max-width: 1100px) {
	.career-sec31a ul li {width: 50%;}
}
@media screen and (max-width: 1023px) {
	
	.vision-sec1 {background: url(../images/company-page-bg1.jpg) no-repeat center bottom;}
	
	.vision-sec4:before{ display: none;}
	
	.vision-sec3:before{ display: none;}
	
	.vision-sec3 {padding: 50px 0 50px 0;}
	.vision-sec4 { padding: 50px 0 40px 0;}
	.vision-sec2-box1 ul li {width: 50%;}
	.vision-sec2:before{ display: none;}
	.vision-sec2 {padding: 20px 0 50px 0;}
	.vision-sec1-box1 h2 {font-size: 20px;line-height: 26px;}
	.vision-sec2-box1 h2 { font-size: 30px;line-height: 36px;padding-bottom: 15px;}
	.vision-sec3-box1 h2{ font-size: 30px;line-height: 36px;padding-bottom: 15px;}
	.company-sec4:before{ display: none;}
	.vision-sec3-box1 ul li a aside h2 {font-size: 19px;line-height: 24px; padding-bottom: 10px; padding-top: 0px;}
	.company-sec4-box1 h2{font-size: 30px;line-height: 36px;     padding-bottom: 30px;}
	.company-sec4-box1 h3 {font-size: 18px;line-height: 26px;}
	.company-sec4-box1 p {font-size: 18px;line-height: 26px;}
	.company-sec4-box1 h2 br{ display: none;}
	.career-sec2-box1a aside {width: 100%; text-align: center;}
	.career-sec2-box1a article {width: 100%; text-align: center;}
	.career-sec31:before{ display: none;}
	
}


@media screen and (max-width: 850px) {
	.vision-sec3-box1 ul li a aside p {font-size: 14px;line-height: 18px;}
	.vision-sec3-box1 ul li a aside figure span { width: 50px; height: 51px;}
	
	
}
@media screen and (max-width: 750px) {
	.w50per {width: 100%;} 
	.margin-bottom{ margin: 10px 0 50px 10px!important;}
	.styled-upload em {padding-top: 4px;}
	.submit-box { margin: 50px auto 0px;}
	.company-sec4-box1 p { padding-bottom: 20px;}
	.company-sec4-box1 small { margin: 20px auto 0;}
	.career-sec2-box1a aside h2 {font-size: 30px;line-height: 36px; }
	.career-sec2-box1a article h2 { font-size: 16px;line-height: 24px;}
	.company-sec4-box1 h4 {font-size: 30px;line-height: 36px;}
	.career-sec31a ul li { width: 100%; }
}

@media screen and (max-width: 650px) {
	.vision-sec3:before{ display: none;}
	/*.vision-sec3-box1 ul li {width: calc(100% - 30px);}*/
	.vision-sec1 {padding: 200px 0 60px 0;}
	.vision-sec3-box1 ul li a aside p { min-height: inherit;}

	
	
}
@media screen and (max-width: 550px) {
    .vision-sec2-box1 ul li { width: 100%;}	
	.vision-sec2-box1 ul li aside article h3 { min-height:inherit;}
	.vision-sec2-box1 ul li { width: 100%;}
	.vision-sec1 {padding: 150px 0 150px 0;}
	.vision-sec1-box1 figure {width: 70%;}
	.vision-sec2-box1 p { font-size: 16px;line-height: 22px;}
	.vision-sec1-box1 h2 { font-size: 18px;line-height: 25px;}
.company-sec4-box1 h2 {font-size: 24px;line-height: 30px;}
	    .company-sec4-box1 p {font-size: 16px;line-height: 22px;}
	    .vision-sec3-box1 h2 { font-size: 24px;line-height: 30px;}
	.vision-sec3-box1 h3 a { padding: 15px 15px 15px 15px;}
	.career-sec31a ul li aside {padding: 15px 15px;}
	.career-sec31a ul li aside span big h6 {font-size: 14px;line-height: 18px;}
	   
}